﻿
#header,
#footer,
.scroll-to-top {
    display: none !important;
}

    #header + #main,
    #main {
        margin: 25px 0 0 0 !important;
    }

#container {
    display: block !important;
    max-width: inherit !important;
    margin: 0 !important;
    padding: 0 !important;
}

.BlockEditorFullScreenWidthEnabled #blockEditor > .beContainer > .beItemContainer {
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

